	/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:250px;	/* Width of box */
		/* height:250px;*/	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #01254B;	/* Dark blue border */
		background-color:#FFFFFF;	/* pale yellow background color */
		text-align:left;
		font-size:11px; /* SMALL was 10px */
		z-index:100;
		box-shadow: 3px 3px 3px #888; 
		-moz-box-shadow: 3px 3px 3px #888; 
		-webkit-box-shadow: 3px 3px 3px #888;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=125,strength=5)"; /* IE8+ */  
		filter: progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=125,strength=5); /* IE7 and lower */  
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		font-size:11px; /* SMALL was 10px */
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#01254B;
		color:#FFF;
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}
	



